/*
	Hybrid Slider
*/

.hybrid-slider {
    background-color: #000;
	position: relative;
	overflow: hidden;
	margin: 0 0 30px 0;
}

.hybrid-slider .posts .post {
	width: 100%;
	height: 100%;
	z-index: 1;
	float: left;
	position: relative;
}

.hybrid-slider .posts .post a {
	display: block;
}

.hybrid-slider .posts.slide-animation {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}


/*
	Slide Content
*/

.hybrid-slider .hybrid-thumbnail {
	display: block;
}

.hybrid-slider .title {
	position:absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 10px;
	color: #fff;
    background: rgba(214,52,64,0.7);
	text-align: center;
    text-decoration: underline;
    line-height: 1.35;
    font-size: 13px;
    border-radius: 5px;
	display: table;
    height: 100%;
}

.hybrid-slider .title .text {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}

.hybrid-slider .hybrid-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}

.hybrid-slider .slidemenu {
	position: absolute;
	right: 92px;
	bottom: 20px;
	text-decoration: none;
    padding: 0px;
    list-style: none;
    margin: 0px;
    z-index: 100;
}

.hybrid-slider .slidemenu li {
	text-decoration: none;
    background-color: #000;
	line-height: 1.3;
	text-align: center;
	font-weight: bold;
	margin: 5px;
    padding: 2px;
	float: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    border-radius: 10px;
    width: 12px;
    height: 12px;
	cursor: pointer;
}

.hybrid-slider .slidemenu li.active {
	background-color: #fff;
}


/*
	Animation
*/

.js-reset-left{left:auto}

.slide.left{
	left:-100%;
	right:0;
}

.slide.right{
	right:-100%;
	left: auto;
}

.transition .slide.left{left:0%}
.transition .slide.right{right:0%}
.transition .slide.shift-right{right: 100%;left:auto}
.transition .slide.shift-left{left: 100%;right:auto}



@media screen and (min-width: 768px) {

.hybrid-slider .title {
	top: 0;
	right: 0;
	bottom: 0;
	width: 250px;
    font-size: 17px;
}
	
}